.p_48_s370 .about_section_15 {
  padding: 50px 0px;
  background-color: var(--themeBg1);
}
.p_48_s370 .maxWidth1000 {
  max-width: 900px;
}
.p_48_s370 .line {
  width: 4px;
  height: 17px;
  display: inline-block;
  background-color: var(--themeColor1);
  position: relative;
  top: 2px;
  margin-right: 10px;
}
.p_48_s370 .line::after {
  position: absolute;
  right: -5px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 3.5px 0 3.5px 5px;
  border-color: transparent transparent transparent var(--themeColor1);
  content: "";
  animation: zump 1.5s linear infinite;
}
@keyframes zump {
  0% {
    transform: translateY(-5px);
  }
  50% {
    transform: translateY(6px);
  }
  100% {
    transform: translateY(-5px);
  }
}
.p_48_s370 .abtHead {
  font-size: 20px;
  letter-spacing: 2.2px;
  margin-bottom: 16px;
  font-family: var(--o1Font);
  color: var(--themeColor1);
  text-transform: uppercase;
  display: inline-block;
  font-weight: 700;
  line-height: 1em;
}
.p_48_s370 .abtSubHead {
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  color: var(--themeColor1);
  padding-bottom: 10px;
}
.p_48_s370 .play_video {
  margin-bottom: 30px;
  position: relative;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background-color: #f1f1f1;
  box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 10%), inset 0px 0px 16px 0px rgb(0 0 0 / 13%);
}
.p_48_s370 .go-down-btn {
  position: relative;
  z-index: 1;
}
.p_48_s370 .go-down-btn svg {
  position: relative;
  z-index: -1;
  display: block;
  height: 170px;
  width: 170px;
  margin: 0 auto;
  top: 14px;
}
.p_48_s370 .play_btn {
  width: 78px;
  height: 78px;
  border-radius: 50%;
  cursor: pointer;
}
.p_48_s370 .play_btn {
  background-color: transparent;
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  transform: translate(-50%, -50%);
  z-index: 9;
}
.p_48_s370 .play_btn svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  fill: var(--themeColor1);
  stroke: none;
  height: 30px;
  width: 30px;
  cursor: pointer;
}
.p_48_s370 .play_btn::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  border: 10px solid rgba(255, 255, 255, 0.85);
  z-index: 8;
}
.p_48_s370 .go-down-btn text {
  font-size: 10px;
  transform-origin: center;
  letter-spacing: 8px;
  font-weight: 600;
  animation: rotate-btn 10s linear infinite;
}
@keyframes rotate-btn {
  100% {
    transform: rotate(360deg);
  }
}
.p_48_s370 .play_video {
  display: none;
}
@media only screen and (max-width: 900px) {
  .p_48_s370 {
    background-attachment: scroll;
  }
}
